Bug 1956440 - cacti-1.2.17 is available
Summary: cacti-1.2.17 is available
Keywords:
Status: ON_QA
Alias: None
Product: Fedora
Classification: Fedora
Component: cacti
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Morten Stevens
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-03 17:17 UTC by Upstream Release Monitoring
Modified: 2021-05-12 04:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.2.17 (#1956440) (1.01 KB, patch)
2021-05-03 17:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-05-03 17:17:21 UTC
Latest upstream release: 1.2.17
Current version/release in rawhide: 1.2.16-2.fc34
URL: http://www.cacti.net/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/246/

Comment 1 Upstream Release Monitoring 2021-05-03 17:17:43 UTC
Created attachment 1779062 [details]
[patch] Update to 1.2.17 (#1956440)

Comment 2 Upstream Release Monitoring 2021-05-03 17:23:18 UTC
the-new-hotness/release-monitoring.org's scratch build of cacti-1.2.17-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=67158700

Comment 3 Fedora Update System 2021-05-10 21:08:40 UTC
FEDORA-2021-0e0fd08e44 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0e0fd08e44

Comment 4 Fedora Update System 2021-05-12 04:44:10 UTC
FEDORA-2021-0e0fd08e44 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0e0fd08e44`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0e0fd08e44

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.


Note You need to log in before you can comment on or make changes to this bug.